*
{
	margin: 0;
	padding: 0;
	font-family: 'Mukta', sans-serif;
	
	
}
 
 nav{
	 display: flex;
	 padding: 2% 6%;
	 justify-content: space-between;
	 align-items: center;	 
 }
 nav img{
	 width: 150px;
 }
 .nav-links{
	 flex: 1;
	 text-align: right;
 }
 .nav-links ul li{
	 list-style: none;
	 display: inline-block;
	 padding: 8px 12px;
	 position: relative;
 }
 
 .nav-links ul li a{
	color: #3588f4;
	text-decoration: none;
	font-size: 13px;
 }
 .nav-links ul li::after{
	 content:' ';
	 width: 0%;
	 height: 2px;
	 background: #f44336;
	 display: block;
	 margin:auto;
	 transition: 0.5s;
 }
  .nav-links ul li:hover::after{
	 width: 100%;
	
 }
 
 #slider
 {
	 width: 100%;
 }
 
 .carousel-caption
 {
	 top: 90%;
	 transform: translateY(-80%);
	 bottom: initial!important;
 }
 
 .carousel-caption h5
 {
	color: #020202;
	font-size: 35px;
	font-weight: 700;
	text-align: center-right;
	
 }

 .text-box{
	 width: 90%;
	 color: #fff;
	 position: absolute;
	 top: 50%;
	 left: 50%;
	 transform: translate(-50%,-50%);
	 text-align: center;
 }
 .text-box h1{
	 font-size: 40px;
 }
 .text-box p{
	 margin: 10px 0 40px;
	 font-size: 14px;
	 color: #fff;
 }
 .hero-btn{
	 display: inline-block;
	 text-decoration: none;
	 color: #fff;
	 border: 1px solid #fff;
	 padding: 12px 34px;
	 font-size: 13px;
	 background: transparent;
	 position: relative;
	 cursor: pointer;
 }
 .hero-btn:hover{
	 border: 1px solid #f44336;
	 background: #f44336;
	 transition: 1s;
 }
 nav .fa{
	 display: none;
 }
 
 
 @media(max-width: 700px){
	 .text-box h1{
	 font-size: 9px;
 }
 .nav-links ul li{
	  display: block;
 }
 .nav-links{
	 position: fixed;
	 background: #d0ddf8;
	 height: 100vh;
	 width: 200px;
	 top: 0;
	 right: -200px;
	 text-align: left;
	 z-index: 2;
	 transition:1s;
 }
  nav .fa{
	  display: block;
	  color: #b3b3b3;
	  margin: 10px;
	  font-size: 15px;
	  cursor: pointer;
  }
  .nav-links ul{
	  padding: 30px;
  }
  .row{
		 flex-direction: column;
	 }
  .carousel-caption h5
 {
	color: #020202;
	font-size: 15px;
	font-weight: 900;
	
 }
  .carousel-caption
 {
	 top: 90%;
	 transform: translateY(-90%);
	 bottom: initial!important;
 }
  .services{
	 width: 80%;
	 margin: auto;
	 text-align: center;
	 padding-top: 100px;
	 
 }
 .services h1{
	 font-size: 25px;
	 font-weight: 500;

 }
 p{
	 color: #616161;
	 font-size: 14px;
	 font-weight: 300;
	 line-height: 22px;
	 padding: 10px;
 }
 }
 
 /*------SERVICES-----*/
 .services{
	 width: 80%;
	 margin: auto;
	 text-align: center;
	 padding-top: 100px;
	 
 }
 h1{
	 font-size: 36px;
	 font-weight: 900;
 }
 p{
	 color: #616161;
	 font-size: 14px;
	 font-weight: 300;
	 line-height: 22px;
	 padding: 10px;
 }
 
 .row{
	 margin-top: 5%;
	 display: flex;
	 justify-content: space-between;
 }
 .SERVICES-col{
	 flex-basis: 31%;
	 background: #fff3f3;
	 border-radius: 10px;
	 margin-bottom: 5%;
	 padding: 20px 12px;
	 box-sizing: border-box;
	 transition: 0.5s;
	 
 }
 h3{
	 text-align: center;
	 font-weight: 600;
	 margin: 10px 0;
 }
 .SERVICES-col:hover{
	 box-shadow: 0 0 20px 0px rgba(0,0,0,0.2);
 }

 /*------Scientific Instruments-----*/
  .ScientificInstruments{
	 width: 80%;
	 margin: auto;
	 text-align: center;
	 padding-top: 50px;
	 
 }
 .ScientificInstruments-col{
	 flex-basis: 31%;
	 border-radius: 10px;
	 background: #FBFBF8;
	 margin-bottom: 5%;
	 position: relative;
	 overflow: hidden;
	 padding: 20px 12px;
	 box-sizing: border-box;
	 transition: 0.5s;
 }
 .ScientificInstruments-col img{
	 width: 50%;
 }
 .ScientificInstruments-col:hover{
	 box-shadow: 0 0 20px 0px rgba(0,0,0,0.2);
 }
 .hero-btn{
	 display: inline-block;
	 text-decoration: none;
	 color: #fff;
	 border: 1px solid #fff;
	 padding: 12px 34px;
	 font-size: 13px;
	 background: #BB4D4D;
	 position: relative;
	 cursor: pointer;
 }
 .hero-btn:hover{
	 border: 1px solid #f44336;
	 background: #f44336;
	 transition: 1s;
 }
 
  /*------Data-----*/
  .Data{
	 width: 80%;
	 margin: auto;
	 text-align: center;
	 padding-top: 100px;
	 
 }
 .Data-col{
	 flex-basis: 31%;
	 border-radius: 10px;
	 background: #FBFBF8;
	 margin-bottom: 5%;
	 position: relative;
	 overflow: hidden;
	 padding: 20px 12px;
	 box-sizing: border-box;
	 text-align: center;
	 transition: 0.5s;
	 
 }
 .Data-col img{
	 width: 100%;
 }
 
 
 .Data-col:hover{
	 box-shadow: 0 0 20px 0px rgba(0,0,0,0.2);
 }
.Data-col p{
	padding: 0;
}

.Data-col h3{
	margin-top: 16px;
	margin-bottom: 15px;
	text-align: center;
}
.hero-btn{
	 display: inline-block;
	 text-decoration: none;
	 color: #fff;
	 border: 1px solid #fff;
	 padding: 12px 34px;
	 font-size: 13px;
	 background: #BB4D4D;
	 position: right;
	 cursor: pointer;
 }
 .hero-btn:hover{
	 border: 1px solid #f44336;
	 background: #f44336;
	 transition: 1s;
 }

/*----Business-----*/
.rfb{
	margin: 100px auto;
	width: 50%;
	background-image: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7)),url(img/innovat.jpg);
	background-position: center;
	background-size: cover;
	border-radius: 10px;
	text-align: center;
	padding: 100px 0;
	
}

.rfb h1{
	color: #fff;
	margin-bottom: 20px;
	padding: 0;
}


/*--footer---*/
.footer{
	width: 100%;
	text-align: center;
	padding: 30px 0;
}

.footer h4{
	margin-bottom: 25px;
	margin-top: 20px;
	font-weight: 600;
}

/*--about us page---*/
.sub-header{
	height: 50vh;
	width: 100%;
	background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(img/aus.jpeg);
	background-position: center;
	background-size: cover;
	text-align: center;
	color: #fff;
	
}
.sub-header h1{
	margin-top: 100px;
	
}

.about-us{
	width: 50%;
	margin: auto;
	padding-top: 80px;
	padding-bottom: 50px;
}

.about-col{
	flex-basis: 48%;
	padding: 30px 3px;
}


.about-col h1{
	padding-top: 0;
	text-align: center;
}
.about-col p{
	padding: 15px 0 10px;
	
}

/*-------contact us-------*/
.location{
	width: 80%;
	margin: auto;
	padding: 80px 0;
}
.location iframe{
	width: 100%;
}
.contact-us{
	width: 80%;
	margin: auto;
}

.contact-col{
	flex-basis: 48%;
	margin-bottom: 30px;
}
.contact-col div{
	display: flex;
	align-items: center;
	margin-bottom: 40px;
}

.contact-col div .fa{
	font-size: 28px;
	color: #f44336;
	margin: 10px;
	margin-right: 30px;
}
.contact-col div p{
   padding: 0;
}
.contact-col div h5{
	font-size: 20px;
	margin-bottom: 5px;
	color: #555;
	font-weight: 400;
}
.contact-col input,.contact-col textarea{
	width: 100%;
	padding: 15px;
	margin-bottom: 17px;
	outline: none;
	border: 1px solid #ccc;
}
.cright{
	text-align: center;
}
.icons .fa{
	color: #0077b5;
	margin: 0 13px;
	cursor: pointer;
	padding: 18px 0;
}
.icons i:hover{
	transform: translateY(-10px);
}